#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> cennik

#[ CREATE TABLE ZACATEK ]#
    idriadok serial NOT NULL,
    id_kas character(2) NOT NULL DEFAULT '',
    c_karty integer NOT NULL DEFAULT 0,
    nazev character(30) NOT NULL DEFAULT  '',
    cena1 numeric(15, 2) NOT NULL DEFAULT 0, vat1 numeric(5, 2), tab1 character(6) NOT NULL DEFAULT 'karty', chl1 character(2), riadok1 integer NOT NULL DEFAULT 0,
    cena2 numeric(15, 2) NOT NULL DEFAULT 0, vat2 numeric(5, 2), tab2 character(6) NOT NULL DEFAULT 'karty', chl2 character(2), riadok2 integer NOT NULL DEFAULT 0,
    cena3 numeric(15, 2) NOT NULL DEFAULT 0, vat3 numeric(5, 2), tab3 character(6) NOT NULL DEFAULT 'karty', chl3 character(2), riadok3 integer NOT NULL DEFAULT 0,
    cena4 numeric(15, 2) NOT NULL DEFAULT 0, vat4 numeric(5, 2), tab4 character(6) NOT NULL DEFAULT 'karty', chl4 character(2), riadok4 integer NOT NULL DEFAULT 0,
    cena5 numeric(15, 2) NOT NULL DEFAULT 0, vat5 numeric(5, 2), tab5 character(6) NOT NULL DEFAULT 'karty', chl5 character(2), riadok5 integer NOT NULL DEFAULT 0,
    cena6 numeric(15, 2) NOT NULL DEFAULT 0, vat6 numeric(5, 2), tab6 character(6) NOT NULL DEFAULT 'karty', chl6 character(2), riadok6 integer NOT NULL DEFAULT 0,
    cena7 numeric(15, 2) NOT NULL DEFAULT 0, vat7 numeric(5, 2), tab7 character(6) NOT NULL DEFAULT 'karty', chl7 character(2), riadok7 integer NOT NULL DEFAULT 0,
    cena8 numeric(15, 2) NOT NULL DEFAULT 0, vat8 numeric(5, 2), tab8 character(6) NOT NULL DEFAULT 'karty', chl8 character(2), riadok8 integer NOT NULL DEFAULT 0,
    cena9 numeric(15, 2) NOT NULL DEFAULT 0, vat9 numeric(5, 2), tab9 character(6) NOT NULL DEFAULT 'karty', chl9 character(2), riadok9 integer NOT NULL DEFAULT 0,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#